@charset "utf-8";
html{width:100%;}
body{width:100%; margin:0; padding:0; font-size:100%; font-family:"Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; background-color:#fff;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{border:0;}
ol,ul{list-style:none;}
a{text-decoration:none;outline:none;}
body{background: #11202b;}
.pub_ani{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.pagetop{height: 99px;}
#wrap{width: 750px; position: relative; overflow:hidden;}
.indexbg{height: 5658px;background: url(../images/bg.jpg) no-repeat center -96px;}
.tempbg{height: 3888px;background: url(../images/tempbg.jpg) no-repeat center -96px;}
.header{height: 1150px;}
.logo{position: absolute;left: 0;top:20px;}
.slg{position: absolute;left:80px;top:840px;width: 606px;height: 267px;background: url(../images/slogan.png) no-repeat center;}
.moveup{-webkit-transform: translate3d(0,-100%,0);-moz-transform: translate3d(0,-100%,0);-ms-transform: translate3d(0,-100%,0);-o-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.movedown{-webkit-transform: translate3d(0,100%,0);-moz-transform: translate3d(0,100%,0);-ms-transform: translate3d(0,100%,0);-o-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.live-wrap{}
.title-live{width:750px;height: 65px;background: url(../images/title-live.png) no-repeat; }
.live-box{width: 736px;height: 779px;padding-top:40px;margin:90px auto 68px;background: url(../images/live-bg.png) no-repeat;}
.live-tab{width: 651px;height: 87px;padding:1px;margin: 0 auto;background-color: #0d3338;}
.live-tab a{float: left;color: #fff0d3;cursor: pointer;position: relative;}
.live-tab a.on{color: #1f2628;}
.live-tab1.on{background: url(../images/live-tab1-on.png);}
.live-tab-list{float:left;width:217px;padding-top:20px;text-align: center;}
.live-tab-list h3{font-size: 20px;font-weight: bold;}
.live-tab-list h4{font-size: 14px;padding-top: 8px;}
.live-tab1{width:217px;height: 95px; }
.live-tab2{width: 434px;height: 86px;background: url(../images/live-tab2.png);}
.live-tab2.on{background-image: url(../images/live-tab2-on.png);}
.live-tab1.on:after,.live-tab2.on:after{display: block;content: '';width: 82px;height: 62px;background: url(../images/icon-online.png) no-repeat center;position: absolute;right: -20px;top:-10px;z-index: 2;}
.live-cont{width: 640px;margin:60px auto 0;}
.live-cont h3{font-weight: bold;color: #fff0d3;font-size: 36px;text-align: center;}
.live-line{width: 100%;height: 40px;line-height: 40px;background: url(../images/live-line.png) no-repeat center;text-align: center;font-size: 18px;color: #fff0d3;}
.live-rule{width: 630px;height:140px;margin:15px 0;padding-right: 10px;overflow-x: hidden;overflow-y: auto;}
.live-rule p{font-size: 14px;color: #fff0d3;line-height: 26px;}
.line2{width: 100%;height: 1px;background: #1f4649;margin-top: 40px;margin-bottom: 10px;}
.live-prize{margin-left: 30px;overflow: hidden;}
.live-prize span{float: left;margin-right:30px;line-height: 118px;font-size: 24px;font-weight: bold;color: #ffdc9a;}
.btn-guess{display:block;margin:-20px auto 0;width: 356px;height: 130px;background: url(../images/btn-guess.png) no-repeat center;}
.scrollbar::-webkit-scrollbar{width:10px;height:10px;background-color:rgba(0,0,0,0);}
.scrollbar::-webkit-scrollbar-track{border-radius:5px;background-color: #0c3436;}
.scrollbar::-webkit-scrollbar-thumb{border-radius:5px;background-color:#34828c;} 
.tab-box{text-align: center;margin-top: 65px;position: relative;}
.tab-box a{width: 338px;height: 87px;display: inline-block;background-image: url(../images/tab.png);background-repeat:  no-repeat;text-indent: -99999px;cursor: pointer;background-size: 722px 87px;}
.tab-box a.tab1{margin-right:24px;background-position: 0 0;}
.tab-box a.tab2{margin-left:24px;background-position: -384px 0;}
.tab-box a.on{background-image: url(../images/tab-on.png);}
.tab-box .pk-icon{position: absolute;left:244px; top:-40px;width: 305px;height: 197px;background: url(../images/icon-pk.png) no-repeat center;}
.vs-time{position: relative;}
.vs-time .online-vs{margin:0 auto 40px;width: 728px;height: 388px;position: relative;}
.vs-time .offline-vs{margin:0 auto 40px;width: 727px;height: 339px; position: relative;}
.online-vs a,.offline-vs a{display: block;position: absolute;width: 110px;height: 24px;cursor: pointer;}
.btn-detail{display:block;margin:55px auto;width: 664px;height: 42px;background: url(../images/btn-rule.png) no-repeat center;cursor: pointer;position: relative;}
.title-prize{text-align: center;}
.prize-box{display: block;}
.prize-num1{margin:40px auto 0;width: 709px;height: 774px;position: relative;}
.prize-num1-5vs{background: url(../images/num1-5vs.png) no-repeat center top;}

.prize-num2{margin: 20px auto;width: 709px;height: 650px;position: relative;}
.prize-num2-5vs{background: url(../images/num2-5vs.png) no-repeat center top;}
.prize-num3{margin:0 auto 66px;width: 709px;height: 642px;position: relative;}
.prize-num3-5vs{background: url(../images/num3-5vs.png) no-repeat center top;}
.prize-img{margin-top: 42px;text-align: center;}
.btnlink2{width: 750px; height: 96px; background:url(../images/nav.png) no-repeat 0 0; position: fixed; left: 0; bottom: 0; text-align: center; z-index: 1000;}
.btnlink2 a{float: left; width: 149px; height: 96px; overflow: hidden; text-indent: -9999px; cursor: pointer;}
.btnlink2 a.on{background-image: url(../images/nav-on.png);}
.btnlink2 a.b1{background-position: 0 0;}
.btnlink2 a.b2{background-position: -148px 0;}
.title-rules{width: 564px;height: 111px;margin: 20px auto 20px;background: url(../images/tit-rules.png) no-repeat;}
.rules-cont{width: 676px;height: 1692px;margin:0 auto;background: url(../images/rules-cont.png) no-repeat center 0;}
.rules-txt{padding: 36px 60px 0 56px;}
.rules-txt h3{padding: 6px 0;font-size: 20px;color: #854228;ont-weight: bold;}
.rules-txt p{font-size: 18px;color: #496471;line-height: 30px;}
.rules-txt span{color: #854228;}
.rules-txt p.blue span{color:#63cbd7; }
.prize-box .rules-txt span,.prize-box .rules-txt p.blue span{color: #ce602b;}
.btn-detail-5vs{width: 750px;height: 58px;background: url(../images/btn-rule2.png);}
.pop{display: none;position: fixed;left:50%;top:50%;transform:translate(-50%,-50%);width: 700px;height: 90%;padding-bottom:50px;background: url(../images/pop-bg.png) no-repeat center top;}
.pop h3{font-size: 30px;font-weight: bold;color: #63cbd7;text-align: center;padding: 40px 0;}
.pop h4{font-size: 24px;color: #f7d697;text-align: center;padding:15px 0; }
.pop-cont{width: 680px;padding-right:10px;margin:0 auto;height: 70%;overflow-x: hidden;overflow-y: auto;position: relative;}
.pop-close{position: absolute;left: 300px;bottom:48px;width: 110px;height: 110px;background: url(../images/pop-close.png) no-repeat center;cursor: pointer;}
.boxy-modal-blackout{opacity: 0.6 !important;}
.detail-btn1{left: 98px;top:224px;}
.detail-btn2{left:305px;top:224px;}
.detail-btn3{left: 510px;top:224px;}
.online-vs a.detail-btn4{left: 293px;top:336px;width: 141px;}
.detail-btn5{left: 305px;top:220px;}
.pop .rules-txt h3{text-align: left;color: #63cbd7;}
.pop .rules-txt p{color: #e4f5f9;}
.pop .rules-txt span{color: #63cbd7;}
.pop-cont .rules-txt p{line-height: 40px;}


.maodian{position: absolute;top:910px;left:0;width: 10px;height: 10px;opacity: 0;}
.maodian2{top: 620px;}
